@charset "UTF-8";
/* 
	some browsers by default have different margins, padding, borders etc..
*/
body,img,p,h1,h2,h3,h4,h5,h6,form,table,td,ul,li,dl,dt,dd,pre,blockquote,fieldset,label{
	margin:0;
	padding:0;
	border:0;
}


/*
----------------------------
	elements
----------------------------
*/
body{ width: 100%; height: 100%; text-align: left; padding: 0; margin: 0; font-family: Arial, Helvetica, sans-serif; background-color: #ffffff; background: #ffffff url(http://www.gswsa.com/images/web_template/2012/bg-fade.jpg) top left repeat-x; }
div.wrapper1{ vertical-align: top; padding: 14px 0 0 0; background: transparent url(http://www.gswsa.com/images/web_template/2012/top-bar.png) top left repeat-x; }
div.wrapper2{ width: 95%; min-width: 950px; max-width: 1200px; text-align: left; height: 100%; background-color: #f1f8fa; margin: 0 0 0 0; -moz-box-shadow: 2px 2px 8px 3px #aaa; -webkit-box-shadow: 2px 2px 8px 3px #aaa; box-shadow: 2px 2px 8px 3px #aaa; behavior: url(/gswsa/intranet/css/PIE.htc);/*filter: progid:DXImageTransform.Microsoft.Shadow(color='#888888', Direction=145, Strength=5);*/ }

h1,h2,h3,h4{ color: #213e80; margin: 10px 0 10px 0; }
p{ text-align: left; font-size: .85em; line-height: 20px; color: #444444; margin: 5px 0 5px 0; }
label{ color: #0A4478; font-weight: bold; font-size: .85em; }
textarea{ overflow: auto; }
a,a:active,a:link,a:visited,a:focus{ outline: none; color: #1a938a; }
a:hover{}
dl{ margin: 15px 0; }
form{ font-size: .85em; color: #213e80; }
form button{ outline: none; padding: 3px 10px; background-color: #213e80; border: solid 2px #ffffff; font-weight: bold; color: #ffffff; font-size: .85em; letter-spacing: 1px; }
form button:hover{ background-color: #112e70; border: solid 2px #eeeeee; color: #ffffff; }
fieldset{ border-top: solid #eeeeee 1px; }
legend{ color: #213e80; font-weight: bold; font-size: 20px; }
select,input{ font-family: "Courier New", Courier, monospace; font-size: 12px; }
input[type='text'], input[type='password'], input[type='file'],select, textarea{ border: solid 1px #cccccc; padding: 3px 5px; font-size: 12px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; }
input[type='submit'], input[type='button'], button{ padding: 3px 10px; margin: 0 20px 0 0; background-color: #0069a1; border: solid 1px #f4f4f4; color: #ffffff; font-weight: bold; font-size: 12px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; }

/*
-------------------------
	columns
-------------------------
*/
div.centerContent{ width: 100%; height: 100%; vertical-align: top; text-align: left; z-index: 200; position: relative;}
div.singleCol{ background-color: #ffffff; 
					-moz-box-shadow: -2px -2px 8px 0px #ddd; -webkit-box-shadow: -2px -2px 8px 0px #ddd; box-shadow: -2px -2px 8px 0px #ddd;
					/*filter: progid:DXImageTransform.Microsoft.Shadow(color='#bbbbbb', Direction=325, Strength=3); no go in ie, left column gets hidden.. so.. */
					border-top: solid 1px #ddd;
					behavior: url(/gswsa/intranet/css/PIE.htc); 
				}
div.leftNav{ float: left; width: 232px; margin: 0 0 0 -232px;}
div.main{ padding: 20px; }
div.largeRightCol{ background-color: #ffffff; margin: 0 0 0 232px; min-height: 400px;
					-moz-box-shadow: -2px -2px 8px 0px #ddd; -webkit-box-shadow: -2px -2px 8px 0px #ddd; box-shadow: -2px -2px 8px 0px #ddd;
					/*filter: progid:DXImageTransform.Microsoft.Shadow(color='#bbbbbb', Direction=325, Strength=3); no go in ie, left column gets hidden.. so.. */
					border-top: solid 1px #ddd; border-left: solid 1px #ddd;
					behavior: url(/gswsa/intranet/css/PIE.htc);
				}

/*
-----------------------
	sections
-----------------------
*/
div.header{	width: 100%; height: 100px; margin: 0; padding: 0; }
div.header img{ margin: 10px 0 0 30px; width: 150px;}

div.headerMenu{	text-align: right; font-weight: bold; display: inline; float: right;z-index: 150;position: relative; }
div.headerMenu ul{  margin: -28px 0 0 0; height: 28px; background-color: #f4f4f4; width: 350px;
					-moz-box-shadow: -2px -2px 8px 0px #ddd; -webkit-box-shadow: -2px -2px 8px 0px #ddd; box-shadow: -2px -2px 8px 0px #ddd;
					/*filter: progid:DXImageTransform.Microsoft.Shadow(color='#bbbbbb', Direction=325, Strength=3);*/
					border-top: solid 1px #ddd; border-left: solid 1px #ddd; border-bottom: solid 1px #ddd;
					behavior: url(/gswsa/intranet/css/PIE.htc);
				}
div.headerMenu ul li{ list-style: none; display: inline; float:left;margin: 0 0 0 1px; padding:0; color: #213e80; font-size: 14px; }
div.headerMenu ul li a{ color: #777; text-decoration: none; display: inline-block; padding: 5px 10px 0 10px; line-height: 18px; height: 23px; background-color: #f4f4f4; }
div.headerMenu ul li a:hover{ color: #333333; }
div.headerMenu p{ color: #fff; padding: 3px 10px; }
div.headerMenu ul li ul.subLevel2{ display: none; }
div.headerMenu ul li:hover ul.subLevel2{  z-index:100; display: block; position: absolute; margin: -2px 0 0 260px; *margin: 18px 0 0 -245px; background-color: #1a938a; border: outset 1px; padding: 0; }
div.headerMenu ul li:hover ul.subLevel2 li{ display: block; list-style:none; text-align: left; padding: 0 10px 0 10px; margin: 0; *margin: 0; width: 330px; }

div.footer{ display:none; font-size: 10px; position: relative; }
div.footer ul{ position: relative; background-color: #E5EBF7; border-top: solid 2px #c5cBd7; /*border-top: solid 2px #617ec0;*/ list-style: none; width: 100%; margin: 0; padding: 10px 0; }
div.footer ul li{ display: inline; margin: 0 10px; }
div.footer ul li a{ color: #213e80; text-decoration: none; }

.centerContent .leftNav{  }
.centerContent .leftNav ul{ list-style: none; padding: 15px 0 20px 20px; }
.centerContent .leftNav ul li{ padding: 4px 0; border-bottom: dotted 1px #bbb; width: 180px; }
.centerContent .leftNav ul li a{ display: block; color: #777777; font-weight: bold; text-decoration: none; }
.centerContent .leftNav ul li a .todonote{ color: #cFbE8A; }
.centerContent .leftNav ul li a:hover,div.centerContent .leftNav ul li a.selected{ color: #333333; }
.centerContent .leftNav ul li a:hover .todonote,.centerContent .leftNav ul li a.selected .todonote{ color: #dFcE9A; }



/*
----------------------------
	classes
----------------------------
*/
.clear{ clear: both; }
.displaynone{ display: none; }
.successBlock{ background-color: #C4F708; border: solid 1px #009900; color: #008900; padding: 5px 10px; font-weight: bold; font-size: 12px; }
.warningBlock{ background-color: #FFC6A5; border: solid 1px #ff0000; color: #ff0000; padding: 5px 10px; font-weight: bold; font-size: 12px; }
.cautionBlock{ background-color: #ffffe0; border: solid 1px #e6db55; color: #777777; padding: 5px 10px; font-weight: bold; font-size: 12px; }
.warningBlock a{ color: #213e80; }
.error,.error label,.warningBlock{ color: #ff0000; }
.field{ margin: 8px 0; }
.bg0{ background-color: #ffffff; }
.bg1{ background-color: #f4f4f4; }
.float30p{ float: left; width: 30%; }
.h300{ padding: 100px 0; }

/* the styles to make the scrollable tables with radios */
.radioTable{ width: 100%; margin: 5px 0 15px 0; }
.radioTable thead{ display: block; }
.radioTable tbody{ border: solid 1px #e2e8e6; display: block; max-height: 110px; overflow: auto; }
.radioTable tr{ display: block; }
.radioTable tbody tr:hover{ background-color: #e2e8e6; }
.radioTable th{ text-align: left; font-size: 12px; font-weight: bold; padding: 0 0 8px 0; color: #929896; }
.radioTable td{ text-align: left; font-size: 11px; font-weight: normal; padding: 4px 0; }
.radioTable td label{ font-size: 11px; font-weight: normal; display: block; width: 100%; }
.radioTable tbody tr.checked{ background-color: #F9B23C; font-weight: bold; }
.radioTable tbody tr.checked:hover{ background-color: #e9a22C; }
.radioTable tbody tr.checked label{ font-weight: bold; }

.pill{ display: inline-block; background-color: #474c55; color: #fff; border-radius: 4px; padding: 4px 6px; text-decoration: none; }
.pill.white{ background-color: #fff; color: #474c55;}
.pill.blue{ background-color: #0069a1;}
.pill.red{ background-color: #df2e30; }
.pill.orange{ background-color: #fc913a; }
.pill.green{ background-color: #8a9c0a; }

.pagination{ font-size: 12px; margin: 15px 0 15px 0; }
.pagination a{ text-decoration: none; }
.pagination .pill{ margin: 0 5px; }

ul.keyoptions{ list-style: none; font-size: 11px; }
ul.keyoptions li{ display: inline; margin: 0 0 0 20px; }

table tr.gtotal{ background-color: #eaeaea; font-weight: bold; }

table.quotelistings{ font-size: 11px; width: 100%; margin: 20px 0; }
table.quotelistings tr th{ font-weight: bold; font-size: 12px; }
table.quotelistings tr td{ padding: 6px 5px; }
table.quotelistings tr td.radio{ width: 25px; }
table.quotelistings tr td.qn{ width: 60px; }
table.quotelistings tr td.tm{ width: 80px; }
table.quotelistings tr td.pn{ width: 200px; }
table.quotelistings tr td .deleteImage{ text-decoration: none; color: #dd0000; font-size: 20px; }

table.feelistings{ font-size: 12px; width: 100%; margin: 20px 0; }
table.feelistings tr{  }
table.feelistings tr th{ font-weight: bold; }
table.feelistings tr td{ padding: 5px 0; }
table.feelistings tr .fee{}
table.feelistings tr .fc{ width: 100px; }
table.feelistings tr .ss{  }
table.feelistings tr .qty{ width: 50px; }
table.feelistings tr .at{ width: 40px; }
table.feelistings tr .amt{ text-align: right; width: 80px; }
table.feelistings tr .eq{ width: 40px; text-align: center; }
table.feelistings tr .ttl{ text-align: right; width: 80px; }

table.approvallistings{ font-size: 12px; width: 100%; margin: 20px 0; }
table.approvallistings tr{  }
table.approvallistings tr th{ font-weight: bold; }
table.approvallistings tr td{ padding: 5px 0; }

table.reulistings{ font-size: 12px; margin: 20px 0; }
table.reulistings tr{}
table.reulistings th{ font-weight: bold; text-align: left; }
table.reulistings td{ padding: 5px 0; }
table.reulistings .un{ width: 50px; }
table.reulistings .ud{  }
table.reulistings .mult,table.reulistings .div,table.reulistings .eq{ width: 40px; text-align: center; }
table.reulistings .gal{  }
table.reulistings .div{ width: 20px; text-align: center; }
table.reulistings .d250{ width:40px; }
table.reulistings .ttl{ text-align: right; }
table.reulistings .un input{ width: 50px; margin: 0 15px 0 0; }
table.reulistings .ud input{ width: 120px; }
table.reulistings .gal input{ width: 50px; }

table.feeinputlistings{ width: 100%; font-size: 12px; margin: 20px 0; }
table.feeinputlistings tr{  }
table.feeinputlistings th{ font-weight: bold; text-align: left; }
table.feeinputlistings td{ padding: 5px 0; }
table.feeinputlistings .fee{  }
table.feeinputlistings .fee select{ /*width: 465px;*/ font-size: 11px; margin: 0 5px 0 0; }
table.feeinputlistings .qty input{ width: 25px; }
table.feeinputlistings .at{ width: 40px; text-align: center; }
table.feeinputlistings .amt input{ width: 50px; }
table.feeinputlistings .eq{ width: 40px; text-align: center; }
table.feeinputlistings .lap{  }
table.feeinputlistings .lap input, input.projFeeLap{ width: 40px; margin: 0 5px 0 0; }
table.feeinputlistings .ttl{ text-align: right; }



/*
*******************
	content pages
*/
#fclogin{ height: 300px; }
#fclogin label{ display: block; clear: left; float: left; width: 85px; }
#fclogin button{ margin: 0 0 0 85px; }

#quotesearchform{ padding: 20px; }
#quotesearchform .field label{ display: block; clear: left; float: left; width: 90px; }
#quotesearchform button{ margin: 0 10px 0 90px; }
#quotesearchform .field #searchqnum{ width: 75px; }
#quotesearchform .field #searchqname{ width: 250px; }

#quotechoiceform{ padding: 5px 0 20px 0; }

#viewQuoteForm{}

#viewQuoteForm div.notes{ float: right; width: 250px; height: 200px; background-color: #ffffff; border: solid 1px #e4e4e4; overflow: auto; font-size: 12px; }
#viewQuoteForm div.notes ul{ list-style: none; }
#viewQuoteForm div.notes ul li{ display: block; padding: 5px; }

#viewQuoteForm dl.basic{ font-size: 12px; }
#viewQuoteForm dl.basic dt{ font-weight: bold; padding: 5px 0; float: left; }
#viewQuoteForm dl.basic dd{ padding: 5px 0 5px 130px; border-bottom: solid 1px #f8f8f8; }
#viewQuoteForm .apprej label{ float: left; display: block; clear: left; width: 100px; }
#viewQuoteForm .apprej input{ width: 200px; }
#viewQuoteForm textarea{ width: 200px; height: 100px; }

#newQuoteForm{}
#newQuoteForm label{ font-weight: bold; font-size: 12px; }
#newQuoteForm dl.basic{ font-size: 12px; position: relative; }
#newQuoteForm dl.basic dt{ font-weight: bold; padding: 5px 0; display: block; clear: left; float: left; width: 130px; }
#newQuoteForm dl.basic dt label{ font-size: 12px; font-weight: bold; }
#newQuoteForm dl.basic dd{ float: left; width: 620px; padding: 5px 0; border-bottom: solid 1px #f8f8f8; }
#newQuoteForm dl.basic dd #projName{ width: 400px; }
#newQuoteForm dl.basic dd #projDev{ width: 200px; }
#newQuoteForm dl.basic dd #projLoc{ width: 400px; }
#newQuoteForm dl.basic dd #projDesc{ width: 400px; }
#newQuoteForm dl.basic dd .projTax{ width: 40px; margin: 0 5px 0 0; }
#newQuoteForm dl.basic dd .projComment{ width: 300px; margin: 3px 0; }

#editTemplatesForm{  }
#editTemplatesForm span.cntl{ float: right; padding: 5px; background-color: #eeeeee; border: solid 1px #e4e4e4; color: #777777; }
#editTemplatesForm span.adjmargin{ margin: 0 60px 0 0; }
#editTemplatesForm dl.listtemplates{ padding: 15px 30px; }
#editTemplatesForm dl.listtemplates dt{ font-size: 14px; font-weight: bold; }
#editTemplatesForm dl.listtemplates dd{ margin: 5px 30px; padding: 5px 10px; border-bottom: solid 1px #e4e4e4; }

#editTemplatesForm .field{  }
#editTemplatesForm .field label{ display: block; float: left; clear: left; width: 130px; }
#editTemplatesForm .field{  }
#editTemplatesForm table.feeinputlistings .lap{ display: none; visibility: hidden; }
#editTemplatesForm table.feeinputlistings .lap input{ display: none; visibility: hidden; }


#imagingaddform{}
#imagingaddform dl{ color: #333; }
#imagingaddform dl dt{ font-weight: bold; font-size: 12px; line-height: 18px; margin: 4px 0; }
#imagingaddform dl dd{ font-size: 12px; line-height: 18px; margin: -22px 0 0 80px; }
#imagingaddform table.i_addtable{ width: 360px; }
#imagingaddform table.i_addtable .i_radio{ width: 30px; text-align: center; }
#imagingaddform table.i_addtable .i_date{ width: 130px; }
#imagingaddform table.i_addtable .i_subject{ width: 120px; }
#imagingaddform table.i_addtable .i_view{ width: 30px; text-align: right; }
#imagingaddform table.i_addtable .i_delete{ width: 30px; text-align: right; }
#imagingaddform table.i_addtable .i_delete a{ text-decoration: none; color: #dd0000; font-size: 20px; }
#imagingaddform iframe.imagingPreviewIframe{ float: right; width: 500px; height: 400px; border: solid 2px #e4e4e4; display: none; }
#imagingaddform input#i_desc{ width: 300px; }

.imagingListTable{ width: 250px; }
.imagingListTable tr.bg1{ background-color: #f4f4f4; }
.imagingListTable tr th,
.imagingListTable tr td{ padding: 4px 10px; }
.imagingListTable tr .view,
.imagingListTable tr .delete{ text-align: right; width: 50px; }


/*
*------------------------
*	jquery Impromptu
*------------------------
*/
/*
.jqifade{ position: absolute; background-color: #ffffff; }
div.jqi{ position: absolute; background-color: #ccd4e4; padding: 8px; width: 300px; font-size: 11px; text-align: left; }
div.jqi .jqicontainer{ background-color: #213e80; padding: 5px; color: #ffffff; font-weight: bold; }
div.jqi .jqimessage{ background-color: #415ea0; padding: 10px; line-height: 20px; font-size: 12px; }
div.jqi .jqibuttons{ text-align: center; padding: 5px 0 0 0; }
div.jqi button{ padding: 3px 10px; margin: 0 10px; }
div.jqi .jqimessage label{ color: #ffffff; font-size: 11px; }
div.jqi .jqimessage textarea{ width: 100%; height: 100px; overflow: auto; border: solid 1px #000000; }
*/
/*
.jqifade{ position: absolute; background-color: #777777; }
div.jqi{ width: 400px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; position: absolute; background-color: #ffffff; font-size: 11px; text-align: left; border: solid 1px #eeeeee; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; padding: 7px; }
div.jqi .jqicontainer{ font-weight: bold; }
div.jqi .jqiclose{ position: absolute; top: 4px; right: -2px; width: 18px; cursor: default; color: #bbbbbb; font-weight: bold; }
div.jqi .jqimessage{ padding: 10px; line-height: 20px; color: #444444; }
div.jqi .jqibuttons{ text-align: right; padding: 5px 0 5px 0; border: solid 1px #eeeeee; background-color: #f4f4f4; }
div.jqi button{ padding: 3px 10px; margin: 0 10px; background-color: #0069a1; border: solid 1px #f4f4f4; color: #ffffff; font-weight: bold; font-size: 12px; }
div.jqi button:hover{ background-color: #2089c1; }
div.jqi button.jqidefaultbutton{ background-color: #f66c09; }
.jqiwarning .jqi .jqibuttons{ background-color: #BF5E26; }
*/
/*
-------------------------
	IE Compatibility
-------------------------
*/
body.ie6 div.wrapper1,body.ie7 div.wrapper1{ padding-top: 0px; }
body.ie6 div.wrapper2,body.ie7 div.wrapper2{ padding-top: 10px; }
body.ie6 div.header,body.ie7 div.header{ margin-bottom: -20px; }

body.ie6{ behavior: url(/gswsa/intranet/css/csshover.htc); }
